admin_bereich:
  path: /
  controller: App\Controller\Admin\Main\Bereich\BereichController::index

admin_bereich_new:
  path: /new
  controller: App\Controller\Admin\Main\Bereich\BereichController::new

admin_bereich_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Bereich\BereichController::edit

admin_bereich_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Bereich\BereichController::delete